@import url('foundation.css');
@import url('elements.css');
@import url('common.css');
@import url('button.css');


.star {
    position: absolute;
    width: 75px;
    height: 75px;
    top: -20px;
    right: -20px;
    background: url('../images/star.png') no-repeat;
    z-index: 100;
}

.separator {
    border-bottom: 1px solid #bbb;
    margin: 0 -20px;
    margin-bottom: 20px;
}


#download_see_also,
#support_depoimentos
{
    padding: 25px;
    background: url('../images/patterns/fabric_plaid.png');
    color: #222;
    border-top: 1px solid #ddd;
    margin-top: 30px;
}

#download_see_also h2,
#support_depoimentos h2
{
    margin: 0px 0;
    margin-bottom: 20px;
    font-size: 17px;
}

#download_see_also h3 {
    font-size: 17px;
    margin: 0px 0;
}

#download_see_also .columns {
    padding: 10px;
    text-align: center;
    margin: 0 auto;
}

#support_depoimentos div {
    font-size: 14px;
}

#support_depoimentos .quote {
    font-style: italic;
}

#support_small_widget img {
    margin-top: 14px;
}
